blotly

基于cufflinks的绘图工具

Installation

sudo pip3 install blotly

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.8 2021-08-31      
1.0.7 2021-07-21      
1.0.6 2021-07-21      
1.0.5 2021-07-20      
1.0.4 2021-05-27      
1.0.3 2021-05-24      
1.0.2 2021-04-16      
1.0.0 2021-04-15      

Issues with this package?

Page last updated 2022-03-28 18:10:31 UTC